Subject: G98 memory or disk size?

From: David Close <[email-masked]>
Date: Mon, 22 Apr 2002 10:50:01 -0400

CCLers:
  I am trying some problems that use lots of memory and disk space.
In particular an ROVGF calculation on cytosine to determine the IP.
My computer runs out of disk space when writing the integrals to an
.rwf file.  Some friends have said to split this file into segments
using %rwf=a,1989mb,b,1989mb,c,1989mb, etc.
  This actually works for a few more minutes. i.e. the problems
continues execution but eventually crashes.  Looking at the scratch
files I note that a.rwf is pretty big, and b.rwf is gigantic.  But
nothing is written in c.rwf, etc.  So I presume I have again run out
of disk space?  But this time I have no warning, just a core dump 
and a failed execution.
  Any hints on what to try next?
  Regards, Dave Close.